/*759px以下*/
@media screen and (max-width: 759.9px) {
/* =========================================================
◆Header
========================================================= */
#logo {padding-left: 2%;}
#pc_header{display:none;}
#smp_header{
background:#fff;
margin-bottom: 0;
border-bottom: 1px solid #d0d0d0;
height:65px;
-webkit-box-sizing: content-box;
-moz-box-sizing: content-box;
-o-box-sizing: content-box;
-ms-box-sizing: content-box;
box-sizing: content-box;
display:block;
font-family: "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
#headTop{
height: 64px;
position: relative;
z-index: 9500;
background: #fff;
border-top: 5px solid #20208c;
box-sizing: border-box; 
}
#headRMain{
background:#f9f9f9;
position:absolute;
right:0;
top:0;
}
#headRMain li{
float:left;
height:60px;
width:64px;
display: block;
text-align:center;
box-sizing: border-box;
}
#headRMain .area{border-left: 1px solid #d2d2d2;}
#headRMain .mycoupon{
border-left: 1px solid #d2d2d2;
border-right: 1px solid #d2d2d2;
position:relative;
}
#headRMain .mycoupon:after{
position: absolute;
bottom: 10px;
left: 42%;
content: "";
width: 0;
height: 0;
border-left: 6px solid transparent;
border-right: 6px solid transparent;
border-top: 6px solid #20208c;
display: none;
}
#headRMain li a{
color:#20208c;
font-size:10px;
}
#headRMain li > *{
vertical-align:middle;
display:inline-block;
}
#headRMain li:before{
content: "";
height:100%;
vertical-align:middle;
width:0;
display:inline-block;
}
#headRMain li a span:first-child{
vertical-align: middle;
margin: auto;
display: block;
}
#headRMain .menu a:hover{
color:#20208c;
opacity: 1;
}
#headRMain .menu{position: relative;}
#headRMain li.menu a span{
width: 26px;
height: 2px;
background: #20208c;
margin: 29px auto 0;
display: block;
transition-duration : 0.1s;
}
#headRMain .menu::before,
#headRMain .menu::after{
content: "";
width: 26px;
height: 2px;
background: #20208c;
display: block;
margin: auto;
position: absolute;
left: 19px;
transition-duration : 0.1s;
}
#headRMain .menu::before{top: 20px;}
#headRMain .menu::after{bottom: 20px;}
#headRMain .menu.open a span{opacity: 0;}
#headRMain .menu.open::before,
#headRMain .menu.open::after{
content: "";
width: 26px;
height: 2px;
background: #20208c;
display: block;
margin: auto;
position: absolute;
left: 19px;
}
#headRMain .menu.open::before{
top: 29px;
transform:rotate(45deg);
}
#headRMain .menu.open::after{
bottom: 29px;
transform:rotate(-45deg);
}
#Gmenu .search dd input[type="submit"] {
border: 0;
width: 39px;
height: 38px;
background: url(/sp/shared2015/common/images/ic_search_01.gif) left top no-repeat;
background-size: 39px;
}

/* =========================================================
◆Gnav
========================================================= */
#smp_header .headNav{
position:absolute;
width:100%;
z-index:10000;
left:0;
display:none;
}
#smp_header .headNav.open {display: block;}
#smp_header .headNav .search{
background:#f2f2f2;
padding: 10px;
display:table;
width:100%;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#smp_header .headNav dd{
display:table-cell;
width:39px;
}
#smp_header .headNav dt input {
height: 38px;
width:100%;
border: none;
background: #fff;
padding:2px 5px;
line-height: 1.3;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}
#smp_header .headNav #pickup_ico {display:flex;}
#smp_header .headNav #pickup_ico li{
width: 31.33333%;
border-radius: 5px;
margin: 5% 1%;
}
#smp_header .headNav #pickup_ico li a{
font-size: 13px;
text-align: center;
padding: 50px 0 10px 0;
}
#smp_header .headNav #pickup_ico li a:after{background:none;}
#smp_header .headNav #pickup_ico li.nav17 {
background: #f6f6f6 url(/sp/shared2015/common/images/gnav_17.png) center 5px no-repeat;
background-size: 50px auto;
}
#smp_header .headNav #pickup_ico li.nav21 {
background: #f6f6f6 url(/sp/shared2015/common/images/gnav_21.png) center 5px no-repeat;
background-size: 50px auto;
}
#smp_header .headNav #pickup_ico li.nav14 {
background: #f6f6f6 url(/sp/shared2015/common/images/gnav_14.png) center 5px no-repeat;
background-size: 50px auto;
}
#smp_header .headNav ul{background:#fff;}
#smp_header .pb15 {padding: 0 0 15px;}
#smp_header .pt15 {padding: 15px 0 0;}
#smp_header .headNav ul ul{padding: 0;}
#smp_header .headNav li{font-size:15px;}
#smp_header .headNav li a{
color:#20208c;
padding:15px;
display:block;
position:relative;
}
#smp_header .headNav .parent a:after,
#smp_header .headNav .parent > a.open:after{
position: absolute;
color: #888;
font-size: 24px;
}
#smp_header .headNav .parent a:after{
content: "+";
top: 8px;
right: 10px;
}
#smp_header .headNav .parent > a.open:after{
content: "－";
top: 8px;
right: 8px;
}
#smp_header .headNav .gray-arrow a:before,
#smp_header .headNav .gray-arrow a:after {
content: "";
width: 10px;
height: 10px;
position: absolute;
transform: rotate(-45deg);
}
#smp_header .headNav .gray-arrow  a:before {
background: #888;
top: 20px;
right: 16px;
}
#smp_header .headNav .gray-arrow  a:after {
background: #FFF;
top: 20px;
right: 18px;
}
#smp_header .headNav .parent .child{display:none;}
#smp_header .headNav .parent .child li:last-child{border-bottom: none;}
#smp_header .headNav .parent .child a{
color: #20208c;
font-weight:normal;
text-indent: 28px;
}
#smp_header .headNav .parent.kokunai .child,
#smp_header .headNav .parent.kaigai .child {display: none;}
#smp_header .headNav .parent .child.open {display: block;}
#smp_header .headNav li span {
color: #20208c;
padding: 15px;
display: block;
position: relative;
}
#smp_header .headNav li span:after,
#smp_header .headNav li span.open:after {
position: absolute;
color: #888;
font-size: 24px;
}
#smp_header .headNav li span:after {
content: "+";
top: 8px;
right: 10px;
}
#smp_header .headNav li span.open:after {
content: "－";
top: 8px;
right: 8px;
}
#smp_header .border_bottom {position: relative;}
#smp_header .border_bottom:before {
content: '';
position: absolute;
left: 10px;
bottom: 0;
width: 20%;
height: 1px;
background-color: #ccc;
}
#smp_header .headNav .close{
background:#808080;
text-align:center;
font-weight:bold;
color:#fff;
font-size:15px;
padding:10px;
display:block;
}
#overlay{
width:100%;
height:150%;
position:fixed;
background:rgba(0,0,0,.7);
display:none;
left: 0;
overflow: hidden;
top: -1px;
background:rgba(0,0,0,.7);
z-index: 999;
}
#overlay.open {display: block;}
}

/*760px以上*/
@media screen and (min-width: 760px) ,print {
/* =========================================================
◆Header
========================================================= */
#smp_header{display:none;}/*SP用headerOFF*/
#pc_header {
width: 100%;
border-top: 5px solid #111184;
border-bottom: 1px solid #ebebeb;
-webkit-box-shadow: 0px 0 5px #f3f3f3;
-moz-box-shadow: 0px 0 5px #f3f3f3;
box-shadow: 0px 0 5px #f3f3f3;
padding: 10px 0 4px;
margin-bottom: 10px;
font: 12px/1.231 "Noto Sans JP", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;
}
#pc_header #HeadInner {
position: relative;
width: 100%;
max-width:1080px;
min-width:760px;
margin: 0 auto;
background-color: #FFF;
color: #3C3D47;
height: 80px; /* ヘッダーの高さを80pxに設定 */
display: flex;
align-items: center; /* 縦方向に中央揃え */
}

@media screen and (min-width:760px) and (max-width:969px) {
    /*余白*/
    #pc_header #HeadInner {
    padding: 0 5px;
    box-sizing: border-box;
    }
}
header#pc_header .dropbtn > .mini {
    font-size: 12px;
	margin-left:8px
}
header#pc_header .hover-logo {
    display: flex;
    align-items: center;
}
header#pc_header .logo {height: 100%; /* 高さは自動調節 */}
header#pc_header .logo-large {width: 140px; /* 幅140pxのロゴ */}
header#pc_header .logo-small {width: 70px; /* 幅70pxのロゴ */}
header#pc_header .menu-container {
	width: calc(100% - 242px);
    height: 100%;
    margin-left: 32px;    
}
header#pc_header .header-content {
	width: 100%;
    display: flex; 
}
header#pc_header .small-menu-items_wrapper {
	display: flex;
	align-items: center;
}
header#pc_header .small-menu-items {
	width: 700px;
	padding: 5px 0;
	display: flex;
	justify-content: space-between;
}
header#pc_header .search-input_wrapper {margin: 0 0 0 15px;}
header#pc_header #ss-form2 dl {display: flex;}
header#pc_header #ss-form2 dt input {
    width: 150px;
    height: 30px;
    padding: 5px;
    border-radius: 15px 0 0 15px;
    border: 1px solid #C1C3C5;
    border-right: none;
}
header#pc_header #ss-form2 dt input:focus,
header#pc_header #ss-form2 dt input:focus-visible {outline: none}
header#pc_header .small-menu-items a {
    font-size: 12px; /* 小メニューのフォントサイズ */
    color: #3C3D47; /* テキストカラーを設定 */
    text-decoration: none; /* 下線を消去 */
}
header#pc_header #ss-form2 dd input[type="submit"] {
    width: 28px;
    height: 30px;
    background: url(https://www.nta.co.jp/shared2021/common/images/search_pc.gif) left top no-repeat;
    background-size: cover;
    border-radius: 0 15px 15px 0;
    border: 1px solid #C1C3C5;
    border-left: none;
    cursor: pointer;
}
header#pc_header .small-menu-items a:hover {text-decoration: underline; /* ホバー時の下線を追加 */}
header#pc_header .dropbtn {
    width: 100%;
    background-color: white;
    color: #3C3D47;
    padding: 4px 0;
    border: none;
    cursor: pointer;
    font-size: 16px; /* 文字サイズを20pxに設定 */
    font-weight: bold; /* 太字に設定 */
    transition: border-bottom 0s; /* ホバー時のアニメーション */
    text-align: left;
    display: flex;
    align-items: baseline;
}
header#pc_header .dropbtn small{font-size: 0.85em;}
header#pc_header .dropbtn p {margin: 8px 0;}
header#pc_header .dropdown {
    width: 45%;
    margin-right: 5%;
}
header#pc_header .dropdown:hover p,
header#pc_header .dropdown:hover .dropbtn > .mini {color:#6EB9DA;}
header#pc_header .dropdown:hover .dropbtn {border-bottom: 2px solid #6EB9DA; /* ホバー時のボタンの下にボーダーを追加 */}
header#pc_header .dropdown:hover .dropbtn {border-bottom: 2px solid #6EB9DA; /* ホバー時のボタンの下にボーダーを追加 */}
header#pc_header .dropdown-content {
    display: none;
    background-color: #f9f9f9;
    min-width: 350px; /* ドロップダウンの幅を350pxに設定 */
	padding: 5px 0;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
    /* left: 0; メニューの隣に出現 */
}
header#pc_header .dropdown:hover .dropdown-content {display: block; /* ホバー時にメニューを表示 */}
header#pc_header .dropdown-content a {
    color: #3C3D47;
    padding: 5px 15px 5px 45px;
    margin: 5px;
    text-decoration: none;
    display: block;
    font-size: 15px;
    font-weight: bold;
    transition: background-color 0.3s; /* 背景色のアニメーション */
	position: relative;
	border-radius: 8px
}
header#pc_header .dropdown-content a:hover {
    background-color: #6EB9DA;
    color: #FFF;
}
header#pc_header .dropdown-content a svg {
	position: absolute;
	top: calc((100% - 24px) / 2);
	left: 10px;
}
header#pc_header .dropdown-content a:hover svg {fill:#fff;}
header#pc_header .dropdown-content a .header_dp {
	position: absolute;
	top: 48%;
	left: 32px;
}
header#pc_header .dropdown-content a .header_dp svg {position: absolute;}
header#pc_header .dropdown-content a .header_dp svg:nth-of-type(1) {
	top: -12px;
	left: -24px;
}
header#pc_header .dropdown-content a .header_dp svg:nth-of-type(2) {
	top: -2px;
	left: -14px;
}
header#pc_header .detail-box {
    margin-left: 5px; /* メニューと詳細ボックスの間隔を設定 */
    padding: 10px;
    background-color: #f0f0f0;
    border: 1px solid #ccc;
    display: none;  /* 初期状態は非表示 */
    position: absolute;
    top: 0; /* メニューの上に表示 */
    left: 100%; /* submenuの右側に配置 */
    width: 350px; /* 詳細ボックスの幅をサブメニューと同じに */
    z-index: 10; /* 他の要素の上に表示 */
}
header#pc_header .dropdown:hover {
    position: relative;
    z-index: 10001;
}
header#pc_header .dropdown-content .mini {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.4;
	padding: 5px 0 0
}
/*iPad*/
@media screen and (min-width:760px) and (max-width:1079.9px) {
    #pc_header #HeadInner {height: 110px;}
    #pc_header #HeadInner > a {align-self: flex-start;}
    #pc_header #HeadInner > a:first-child {margin-top: 15px;}
    header#pc_header .small-menu-items_wrapper {
        display: block;
        text-align: right;
    }
    header#pc_header .small-menu-items {
        width: 100%;
        display: inline-block;
        padding: 5px 0 0;
    }
    header#pc_header .small-menu-items a {
        display: inline-block;
        margin: 0 1% 2% 0;
        font-size: 10px;
    }
    header#pc_header #ss-form2 dl {justify-content: right;}
}
@media screen and (min-width:760px) and (max-width:999.9px) {
    #pc_header #HeadInner {height: 140px;}
    header#pc_header .menu-container {
        width: 100%;
        margin-left: 10px;
    }
    header#pc_header .header-content {gap: 10%;}
    header#pc_header .dropdown {width: 40%;}
    header#pc_header .dropbtn small {
        width: 100%;
        display: inline-block;
        font-size: 0.7em;
    }
    header#pc_header .dropbtn {width: 100%;}
    header#pc_header .dropbtn > .mini {margin-left: 0;}
    header#pc_header .dropdown-content {min-width: auto;}
}
}
